## Package net.sourceforge.pmd.cpd.cppast

Interface Summary
CPPParserConstants

Class Summary
CPPParserTokenManager
SimpleCharStream: An implementation of interface CharStream, where the stream is assumed to contain only ASCII characters (without unicode processing).
Token: Describes the input token stream.

Exception Summary
ParseException: This exception is thrown when parse errors are encountered.

Error Summary
TokenMgrError

Copyright © 2002-2006 InfoEther. All Rights Reserved.